[footprint]
[cap]
[fhadorn]
[thadorn]
[bhadorn]
[head]
[hair]
[face]
[mask]
[eye]
[mouth]
[neck]
[body]
[cloth]
[cladorn]
[npack]
[fpack]
[leg]
[foot]
[ear]
[shose]
[bomb]
[bg]
[enter]
[flame]
[light]
[frame]
[huanying]
